{
	"BLOCKED" : {
		"enable" : false,
		"animation" : false,
		"showPostmortem" : false,
		"position" : {"x" : 240, "y" : -272, "align" : {"x" : "left", "y" : "bottom"}},
		"size" : {"width" : 75, "height" : 25},
		"background" : {"image" : "default", "alpha" : 50, "width" : 105, "height" : 22, "offset" : {"x" : -15, "y" : 0}},
		"shadow" : {"alpha" : 100, "color" : "#000000", "angle" : 90, "strength" : 250, "distance" : 0, "size" : 3},
		"format" : {
			"text" : "",
			"pretext" : ""
		},
		"debug" : false
	}
}
